pre, p, h1, h3, td, a {
	font-family: Arial, Helvetica, sans-serif;
}
div {
	background-color: #c7c7c7;
	clear: none;
	margin: 0px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-style: none;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: none;
	border-right-color: #343434;
	border-bottom-color: #343434;
	padding: 5px;



}
pre, p {
	font-size: 14px;
}
h1 {
	font-size: 24px;
	line-height: normal;

}
h3 {
	font-size: 18px;
	line-height: normal;

}
td {
	font-size: 11px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #666666;


}
a {
	font-size: 14px;
	text-decoration: none;
	font-weight : normal;
	color:#454545;
}
a:link {color:#343434}
a:visited {color:#666666}
a:active {color:#DEC3A9}
a:hover{color: #e4e4e4;	background-color : #343434;}

.durchgestrichen {
	text-decoration: line-through;
}
